/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
body {margin:0; padding:0}
.overlay-section {left:0px !important; top:130px; width:408px !important; height:158px !important;} 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0; height:354px;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block; height: auto;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 60px; background: #fff; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0; width: 140px; position: absolute; height:40px; bottom: 0px; right:45px; font-family: century gothic; font-weight:bold; font-size:14px; border-top:1px solid #fff; border-bottom:1px solid #fff;}
.flex-direction-nav li {}
.flex-direction-nav a {width: auto; padding: 0; margin: 0; display: block; background: none; position: absolute; z-index: 10; cursor: pointer; opacity: .9; -webkit-transition: all .3s ease; color:#fff; text-decoration:none;}
.flex-direction-nav .flex-next {right:0; top:10px;}
.flex-direction-nav .flex-prev {left: 0; padding-right: 25px; border-right:1px solid #fff; top:10px}
.flexslider:hover .flex-next {}
.flexslider:hover .flex-prev {}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 238px; position: absolute; bottom: 0px; left:45px; text-align: center; background: #666; border-radius:5px !important; font-family: century gothic; font-weight:bold; font-size:14px; }
.flex-control-nav li {margin: 0px; display: inline-block; zoom: 1; *display: inline; }
.flex-control-paging li a {padding: 13px 15px; display: block; background: #666; cursor: pointer; color:#999; border-right: 1px solid #717273; text-align:center;}
.flex-control-paging li:last-child a {border-right:none}
.flex-control-paging li a:hover {color:#fff}
.flex-control-paging li a.flex-active { color:#7ac043 }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}